[DriverInterface]
InterfaceGUID = {E2733086-73FA-4382-8406-2A124D0AE2E5}

[ASIO]
AsioDriverGUID = {64083086-BD64-42aa-ADA3-73F51E17CAD7}
AsioDisplayName = "XMOS USB Audio 2.0 ST 3086"
AsioControlPanel = "xmosusbaudiost3086_cpl.exe"
AsioControlPanelArgs = "-asio"

